﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29306.81
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UnitTest_UartBuffer_001", "UnitTest_UartBuffer_001\UnitTest_UartBuffer_001.vcxproj", "{7E034D1E-3AF6-4D62-A244-3D2F2B0AEC4B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UnitTest_Uart_001", "UnitTest_Uart_001\UnitTest_Uart_001.vcxproj", "{E4271A4D-FA18-477E-A880-AEAF78644A5E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Dev_Environment", "Dev_Environment\Dev_Environment.vcxproj", "{89422F13-2C19-4257-9474-6CC64026D8AC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UartIfXsd", "UartIfXsd\UartIfXsd.csproj", "{49BA752B-FBB1-478C-B57F-2703BAA955AD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ModuleLibrary", "ModuleLibrary\ModuleLibrary.csproj", "{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestModuleLibrary", "TestModuleLibrary\TestModuleLibrary.csproj", "{11DD0E35-AE8A-4AF8-B2AD-3BC2B93BBB7A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7E034D1E-3AF6-4D62-A244-3D2F2B0AEC4B}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{7E034D1E-3AF6-4D62-A244-3D2F2B0AEC4B}.Debug|x64.ActiveCfg = Debug|x64
		{7E034D1E-3AF6-4D62-A244-3D2F2B0AEC4B}.Debug|x64.Build.0 = Debug|x64
		{7E034D1E-3AF6-4D62-A244-3D2F2B0AEC4B}.Debug|x86.ActiveCfg = Debug|Win32
		{7E034D1E-3AF6-4D62-A244-3D2F2B0AEC4B}.Debug|x86.Build.0 = Debug|Win32
		{7E034D1E-3AF6-4D62-A244-3D2F2B0AEC4B}.Release|Any CPU.ActiveCfg = Release|Win32
		{7E034D1E-3AF6-4D62-A244-3D2F2B0AEC4B}.Release|x64.ActiveCfg = Release|x64
		{7E034D1E-3AF6-4D62-A244-3D2F2B0AEC4B}.Release|x64.Build.0 = Release|x64
		{7E034D1E-3AF6-4D62-A244-3D2F2B0AEC4B}.Release|x86.ActiveCfg = Release|Win32
		{7E034D1E-3AF6-4D62-A244-3D2F2B0AEC4B}.Release|x86.Build.0 = Release|Win32
		{E4271A4D-FA18-477E-A880-AEAF78644A5E}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{E4271A4D-FA18-477E-A880-AEAF78644A5E}.Debug|x64.ActiveCfg = Debug|x64
		{E4271A4D-FA18-477E-A880-AEAF78644A5E}.Debug|x64.Build.0 = Debug|x64
		{E4271A4D-FA18-477E-A880-AEAF78644A5E}.Debug|x86.ActiveCfg = Debug|Win32
		{E4271A4D-FA18-477E-A880-AEAF78644A5E}.Debug|x86.Build.0 = Debug|Win32
		{E4271A4D-FA18-477E-A880-AEAF78644A5E}.Release|Any CPU.ActiveCfg = Release|Win32
		{E4271A4D-FA18-477E-A880-AEAF78644A5E}.Release|x64.ActiveCfg = Release|x64
		{E4271A4D-FA18-477E-A880-AEAF78644A5E}.Release|x64.Build.0 = Release|x64
		{E4271A4D-FA18-477E-A880-AEAF78644A5E}.Release|x86.ActiveCfg = Release|Win32
		{E4271A4D-FA18-477E-A880-AEAF78644A5E}.Release|x86.Build.0 = Release|Win32
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Debug|x64.ActiveCfg = Debug|x64
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Debug|x64.Build.0 = Debug|x64
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Debug|x86.ActiveCfg = Debug|Win32
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Debug|x86.Build.0 = Debug|Win32
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Release|Any CPU.ActiveCfg = Release|Win32
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Release|x64.ActiveCfg = Release|x64
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Release|x64.Build.0 = Release|x64
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Release|x86.ActiveCfg = Release|Win32
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Release|x86.Build.0 = Release|Win32
		{49BA752B-FBB1-478C-B57F-2703BAA955AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49BA752B-FBB1-478C-B57F-2703BAA955AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49BA752B-FBB1-478C-B57F-2703BAA955AD}.Debug|x64.ActiveCfg = Debug|Any CPU
		{49BA752B-FBB1-478C-B57F-2703BAA955AD}.Debug|x64.Build.0 = Debug|Any CPU
		{49BA752B-FBB1-478C-B57F-2703BAA955AD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{49BA752B-FBB1-478C-B57F-2703BAA955AD}.Debug|x86.Build.0 = Debug|Any CPU
		{49BA752B-FBB1-478C-B57F-2703BAA955AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49BA752B-FBB1-478C-B57F-2703BAA955AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{49BA752B-FBB1-478C-B57F-2703BAA955AD}.Release|x64.ActiveCfg = Release|Any CPU
		{49BA752B-FBB1-478C-B57F-2703BAA955AD}.Release|x64.Build.0 = Release|Any CPU
		{49BA752B-FBB1-478C-B57F-2703BAA955AD}.Release|x86.ActiveCfg = Release|Any CPU
		{49BA752B-FBB1-478C-B57F-2703BAA955AD}.Release|x86.Build.0 = Release|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Debug|x64.Build.0 = Debug|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Debug|x86.Build.0 = Debug|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Release|Any CPU.Build.0 = Release|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Release|x64.ActiveCfg = Release|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Release|x64.Build.0 = Release|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Release|x86.ActiveCfg = Release|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Release|x86.Build.0 = Release|Any CPU
		{11DD0E35-AE8A-4AF8-B2AD-3BC2B93BBB7A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11DD0E35-AE8A-4AF8-B2AD-3BC2B93BBB7A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11DD0E35-AE8A-4AF8-B2AD-3BC2B93BBB7A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{11DD0E35-AE8A-4AF8-B2AD-3BC2B93BBB7A}.Debug|x64.Build.0 = Debug|Any CPU
		{11DD0E35-AE8A-4AF8-B2AD-3BC2B93BBB7A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{11DD0E35-AE8A-4AF8-B2AD-3BC2B93BBB7A}.Debug|x86.Build.0 = Debug|Any CPU
		{11DD0E35-AE8A-4AF8-B2AD-3BC2B93BBB7A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11DD0E35-AE8A-4AF8-B2AD-3BC2B93BBB7A}.Release|Any CPU.Build.0 = Release|Any CPU
		{11DD0E35-AE8A-4AF8-B2AD-3BC2B93BBB7A}.Release|x64.ActiveCfg = Release|Any CPU
		{11DD0E35-AE8A-4AF8-B2AD-3BC2B93BBB7A}.Release|x64.Build.0 = Release|Any CPU
		{11DD0E35-AE8A-4AF8-B2AD-3BC2B93BBB7A}.Release|x86.ActiveCfg = Release|Any CPU
		{11DD0E35-AE8A-4AF8-B2AD-3BC2B93BBB7A}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {58FC3316-FF0E-4490-9580-1BECEE0CEABD}
	EndGlobalSection
EndGlobal
